
html,body, #Examination_system{
    width: 100%;
    height: 100%;
    
    margin: 0;
    overflow-x:hidden;
}

a{
    color: #333;
}
.header_top{
    width: 100%;
}
.mian{
    width: 1160px;
    margin: 0 auto;
    background: #fff;
    margin-bottom: 40px;
    padding-top: 20px;
}
.mian .mian_left{
    width: 260px;
    height: 739px;
    float: left;
    background: #fff;
}
.mian .mian_right{
    width: 900px;
    float: left;
    background: #fff;
}
.mian .mian_left .Examination_li{
    width: 226px;
    height: 119px;
    margin: 0 auto;
    background: url(../img/kaoshi.png) no-repeat;
}
.mian .mian_right h4{
    width: 880px;
    height: 26px;
    background: url(../img/laba_03.jpg) no-repeat;
    margin: 0;
    color: #2577e3;
    line-height: 26px;
    font-size: 16px;
    padding-left: 29px;
    box-sizing: border-box;
    border-bottom: 1px solid #f6f6f6;
}
.mian .mian_right ul{
    width: 880px;
    padding: 12px 0 20px 0;
    box-sizing: border-box;
}
.mian .mian_right ul li{
    font-size: 13px;
    line-height: 32px;
    border-bottom: 1px dashed #f2f2f2;
}
.mian .mian_right ul a{
    color: #000;
}
.mian .mian_right ul li .text_left::before{
    content: "";
    display: inline-block;
    width: 0; 
    height: 0; 
    border-width: 6px;
    border-style: solid;
    border-color: transparent transparent transparent #005389;
}
.mian .mian_right ul li p{
    float: left;
    margin: 0;
}
.mian .mian_right ul li .text_left{
    width: 50%;
    overflow:hidden; 
    text-overflow:ellipsis; 
    white-space:nowrap;
}
.mian .mian_right ul li .text_right{
    width: 50%;
    overflow:hidden; 
    text-overflow:ellipsis; 
    white-space:nowrap;
    text-align: right;
    color: #ff0000;
    font-weight: 600;
}
.mian .mian_right .mian_foot{
    width: 880px;
    height: 67px;
}
.mian .mian_right .mian_foot nav{
    width: 30%;
    height: 67px;
    margin: 0 auto;
}
.mian .mian_right .mian_foot nav a{
    font-size: 12px;
}



.Navigation_bar{
    background: #005389;
    width: 100%;
    height: 58px;
}
.Navigation_bar .my_row{
    width: 1160px;
    margin: 0 auto;
    background: #005389;
    line-height: 58px;
}
.Navigation_bar .my_row li{
    text-align: center;
    line-height: 58px;
    float: left;
    width: 12.5%;
    color: #fff;
    cursor:pointer;
	font-weight: bold;
}
.active{
    background: #0b66de;
}

.Navigation_bar ul li:hover{
    background: #0b66de;

}



